## r-zoo 1.4

=== DESCRIPTION ===
Package: zoo
Version: 1.4-0
Date: 2007-10-10
Title: Z's ordered observations
Author: Achim Zeileis, Gabor Grothendieck
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: An S3 class with methods for totally ordered indexed
             observations. It is particularly aimed at irregular
	     time series of numeric vectors/matrices and factors.
	     zoo's key design goals are independence of a particular
             index/date/time class and consistency with with ts and 
             base R by providing methods to extend standard generics.
Depends: R (>= 2.4.1), stats
Suggests: chron, fCalendar, its, tseries, lattice, strucchange, DAAG
Imports: stats, utils, graphics, grDevices, lattice
LazyLoad: yes
License: GPL
URL: http://R-Forge.R-project.org/projects/zoo/
Packaged: Fri Oct 12 17:10:11 2007; zeileis
