## r-zoo 1.7

=== DESCRIPTION ===
Package: zoo
Version: 1.7-12
Date: 2015-03-16
Title: S3 Infrastructure for Regular and Irregular Time Series (Z's
        Ordered Observations)
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
             person(given = "Gabor", family = "Grothendieck", role = "aut", email = "ggrothendieck@gmail.com"),
             person(given = c("Jeffrey", "A."), family = "Ryan", role = "aut", email = "jeff.a.ryan@gmail.com"),
             person(given = "Felix", family = "Andrews", role = "ctb", email = "felix@nfrac.org"))
Description: An S3 class with methods for totally ordered indexed
             observations. It is particularly aimed at irregular time series
             of numeric vectors/matrices and factors. zoo's key design goals
             are independence of a particular index/date/time class and
             consistency with ts and base R by providing methods to extend
             standard generics.
Depends: R (>= 2.10.0), stats
Suggests: coda, chron, DAAG, fts, its, ggplot2, mondate, scales,
        strucchange, timeDate, timeSeries, tis, tseries, xts
Imports: utils, graphics, grDevices, lattice (>= 0.20-27)
License: GPL-2 | GPL-3
URL: http://zoo.R-Forge.R-project.org/
Packaged: 2015-03-16 13:27:04 UTC; zeileis
Author: Achim Zeileis [aut, cre],
  Gabor Grothendieck [aut],
  Jeffrey A. Ryan [aut],
  Felix Andrews [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-03-16 19:13:58
