## r-zoo 1.8-4

=== debian/changelog ===
r-zoo (1.8-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Sep 2018 17:20:02 -0500
