=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo
