## r-zoo 1.8-7

=== debian/changelog ===
r-zoo (1.8-7-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:42:16 -0600

r-zoo (1.8-7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Jan 2020 12:00:48 -0600
