## r-zoo 1.8-8

=== debian/changelog ===
r-zoo (1.8-8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 May 2020 23:02:54 -0500
