=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.3), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo
