## r-zoo 1.8-9

=== debian/changelog ===
r-zoo (1.8-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Mar 2021 13:51:24 -0600
