## r-zoo 1.8-10

=== debian/changelog ===
r-zoo (1.8-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Apr 2022 06:53:27 -0500
