## r-zoo 1.8-11

=== debian/changelog ===
r-zoo (1.8-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Sep 2022 17:45:30 -0500
