## r-zoo 1.8-13

=== debian/changelog ===
r-zoo (1.8-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Feb 2025 06:54:57 -0600
