=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/zoo_([\d\.-]*)\.tar.gz
