## r-zoo 1.8-15

=== debian/changelog ===
r-zoo (1.8-15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Dec 2025 12:10:58 -0600
